Subject: Huber
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 09:56:00 -0700 (PDT)

Attached is a clean and redlined copy.  Mark,  Please note Russell Diamond 
with credit wants to initial these contracts before credit will approve the 
transaction from ENA's side.  I will send him the latest drafts.